<!-- template :html
script :js
style :style -->

<template>
  <div class="news-item">
    <div>{{ companyName }}</div>
    <div>구독{{ linkSubscription }}</div>
    <div>기사보기{{ linkView }}</div>
  </div>
</template>

<script>
export default {
  props: {
    companyName: {
      type: String,
      required: true,
    },
    linkSubscription: {
      type: String,
      required: true,
    },
    linkView: {
      type: String,
      required: true,
    },
  },

  
}
</script>
